section#home-parallax .container-full::AFTER {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.5);
    z-index: 3
}

section#home-parallax .container-full .spb_parallax_asset {
    padding: 10px
}

section#home-hero-carousel-slider .container-full .container-boxed {
    max-width: 1920px;
    padding: 0
}

section#home-car-carousel-mobile {
    display: none
}

section#home-car-carousel-mobile .slider-cont .overlayBg,section#home-car-carousel-mobile .slider-cont .overlayBgImg {
    position: absolute;
    content: "";
    left: 0;
    width: 100%;
    height: 35%;
    bottom: 0;
    background: #4364b7;
    z-index: -1
}

section#home-car-carousel-mobile .slider-cont .overlayBgImg {
    bottom: initial;
    height: 65%;
    top: 0;
    background: url(/wp-content/uploads/2017/02/civic-design-style-front-shot.jpg) no-repeat center;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -ms-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    -webkit-transition: all 200ms ease-in-out!important;
    -moz-transition: all 200ms ease-in-out!important;
    -ms-transition: all 200ms ease-in-out!important;
    -o-transition: all 200ms ease-in-out!important;
    transition: all 200ms ease-in-out!important;
    opacity: .10
}

section#home-car-carousel-mobile .container-boxed {
    padding: 0
}

section#home-car-carousel-mobile .slider-cont {
    overflow: hidden
}

section#home-car-carousel-mobile .slider-cont .slider-nav {
    position: absolute;
    width: 100%;
    top: 45%;
    z-index: 1
}

section#home-car-carousel-mobile .slider-cont .slider-nav button {
    background: rgba(0,0,0,.2);
    border: none;
    outline: none;
    color: #fff;
    font-size: 30px;
    padding: 8px 20px 8px 15px;
    float: left
}

section#home-car-carousel-mobile .slider-cont .slider-nav button#next-btn {
    float: right;
    padding: 8px 15px 8px 20px
}

section#home-car-carousel-mobile .slider-cont .slider-nav button:FOCUS {
    background: rgba(0,0,0,.6)
}

section#home-car-carousel-mobile .slider-cont .slider-thumbs {
    text-align: center;
    line-height: 0;
    padding: 10px 0 20px
}

section#home-car-carousel-mobile .slider-cont .slider-thumbs button {
    width: 12px;
    height: 12px;
    margin: 0 5px;
    padding: 0;
    background: rgba(255,255,255,.3);
    border-radius: 100px;
    border: none;
    outline: none
}

section#home-car-carousel-mobile .slider-cont .slider-thumbs button.active {
    background: rgba(255,255,255,1);
    pointer-events: none!important
}

section#home-car-carousel-mobile .slider-cont ul {
    position: relative;
    margin-top: 50px
}

section#home-car-carousel-mobile .slider-cont ul li.active {
    display: block
}

section#home-car-carousel-mobile .slider-cont ul li {
    list-style: none;
    display: none;
    text-align: center
}

section#home-car-carousel-mobile .slider-cont ul li .heading h1 {
    font-family: 'Helvetica Neue LT Std', sans-serif !important;
    font-size: 100px!important;
    margin: 0;
    position: relative
}

section#home-car-carousel-mobile .slider-cont ul li .heading h1>em {
    position: absolute;
    font-style: normal;
    font-size: 21px;
    display: block;
    left: 135px;
    right: 0;
    top: -10px;
    text-align: center
}

section#home-car-carousel-mobile .slider-cont ul li .heading h4 {
    text-transform: uppercase;
    margin: 0;
    font-size: 16px
}

section#home-car-carousel-mobile .slider-cont ul li .heading h4>i {
    font-style: normal;
    font-size: 24px;
    color: #e52030
}

section#home-car-carousel-mobile .slider-cont ul li .heading h4>em {
    font-style: normal;
    margin: 0 5px;
    font-size: 24px;
    color: #aaa;
    text-decoration: line-through
}

section#home-car-carousel-mobile .slider-cont ul li .img-wrap {
    width: 70%;
    margin: auto;
    margin-top: 0
}

section#home-car-carousel-mobile .slider-cont ul li .btn-grp {
    text-align: center!important
}

section#home-car-carousel-mobile .slider-cont ul li .btn-grp a {
    display: inline-block;
    width: 40%!important;
    margin: 0 5px;
    min-width: 0!important
}

section#home-hero-carousel-slider {
    margin-top: -350px;
    z-index: 100!important
}

section#home-hero-carousel-slider .rev_slider .car-name {
    font-family: 'Helvetica Neue LT Std', sans-serif !important;
    font-size: 150px!important;
    opacity: .4!important;
    margin-top: 50px!important
}

section#home-hero-carousel-slider .rev_slider .car-name>span {
    display: block;
    padding-right: 10px!important;
    text-align: right!important;
    margin-top: -110px!important;
    font-size: 30px!important
}

section#home-hero-carousel-slider .rev_slider .active-revslide .car-name {
    opacity: 1!important
}

section#home-hero-carousel-slider .rev_slider .car-price label {
    font-family: ProductSans, sans-serif;
    font-weight: normal;
    margin-top: 70px!important
}

section#home-hero-carousel-slider .rev_slider ul li {
    text-align: center
}

section#home-hero-carousel-slider .rev_slider img {
    width: 75%!important;
    height: 80%!important
}

section#home-hero-carousel-slider {
    position: relative;
    height: 650px
}

section#home-hero-carousel-slider::AFTER {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0);
    z-index: 10000
}

section#home-hero-carousel-slider .rev_slider .car-price label em {
    font-style: normal;
    font-size: 25px!important;
    text-decoration: line-through;
    margin: 0 0 0 10px!important
}

section#home-hero-carousel-slider .rev_slider .car-price label i {
    font-style: normal;
    font-size: 25px!important;
    color: #e52030;
    font-weight: bold;
    margin-left: 5px!important
}

section#home-hero-carousel-slider .rev_slider .tp-revslider-slidesli .car-btn div.btn-grp {
    margin-top: -20px!important
}

section#home-hero-carousel-slider .rev_slider .tp-revslider-slidesli .car-btn {
    opacity: 0!important
}

section#home-hero-carousel-slider .rev_slider .tp-revslider-slidesli .car-btn a {
    padding: 12px 40px!important;
    font-size: 14px!important;
    margin: 0 5px!important;
    position: relative
}

section#home-hero-carousel-slider .rev_slider .tp-revslider-slidesli .car-btn a:HOVER::BEFORE {
    opacity: 1
}

section#home-hero-carousel-slider .rev_slider .tp-revslider-slidesli .car-btn a::BEFORE {
    opacity: 0;
    content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    -webkit-animation: mainNavIcon 500ms infinite;
    -moz-animation: mainNavIcon 500ms infinite;
    -ms-animation: mainNavIcon 500ms infinite;
    -o-animation: mainNavIcon 500ms infinite;
    animation: mainNavIcon 500ms infinite
}

section#home-hero-carousel-slider .rev_slider .tp-revslider-slidesli.active-revslide .car-btn {
    -webkit-transition: opacity 100ms 1200ms ease!important;
    -moz-transition: opacity 100ms 1200ms ease!important;
    -ms-transition: opacity 100ms 1200ms ease!important;
    -o-transition: opacity 100ms 1200ms ease!important;
    transition: opacity 100ms 1200ms ease!important;
    opacity: 1!important
}

section#home-hero-carousel-slider .tp-thumbs {
    padding: 0 20px 0!important;
    margin-top: -90px;
    display: none!important
}

section#home-hero-carousel-slider .tp-thumbs.on {
    display: block!important
}

section#home-hero-carousel-slider .tp-thumb-more,section#home-hero-carousel-slider .tp-thumb-over {
    display: none
}

section#home-hero-carousel-slider .tp-thumb-title {
    font-family: ProductSans, sans-serif;
    font-weight: bold;
    text-align: center;
    height: 0!important;
    background: red;
    padding: 0;
    top: 107px;
    color: #474747
}

section#home-hero-carousel-slider .carCarouselNav {
    position: absolute;
    z-index: 1000000!important;
    width: 100%;
    /*background: rgba(255,0,0,0);
    height: 450px*/
    height: 0 !important
}

section#home-hero-carousel-slider .carCarouselNav button {
    outline: none;
    border: none;
    background: rgba(0,0,0,.3);
    color: #fff;
    width: 60px;
    padding: 0 5px 0 0;
    text-align: center;
    height: 50px;
    font-size: 40px;
    border-radius: 2px;
    margin-top: 200px
}

section#home-hero-carousel-slider .carCarouselNav button:HOVER {
    background: #e52030
}

section#home-hero-carousel-slider .carCarouselNav button#heroCarouselLeftNav {
    float: left;
    margin-left: 20px
}

section#home-hero-carousel-slider .carCarouselNav button#heroCarouselRightNav {
    float: right;
    margin-right: 20px;
    padding: 0 0 0 5px
}

section#home-hero-carousel-slider .tp-thumb.selected .tp-thumb-title {
    color: #e52030
}

section#home-hero-carousel-slider .tp-thumb-image {
    opacity: .4
}

section#home-hero-carousel-slider .tp-thumb.selected .tp-thumb-image {
    opacity: 1
}

section#home-hero-carousel-slider span.tp-thumb-image {
    background-size: contain!important;
    background-repeat: no-repeat
}

section#home-welcomeBtns.initial {
    margin-top: 0!important
}

section#home-welcomeBtns {
    line-height: 0;
    display: none
}

section#home-welcomeBtns .container-full {
    background: #e52030
}

section#home-welcomeBtns a {
    display: inline-block;
    width: 25%!important;
    padding: 15px 0 10px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    border-left: 1px solid rgba(255,255,255,.1);
    position: relative;
    overflow: hidden;
    line-height: 0;
    z-index: 0
}

section#home-welcomeBtns a img {
    height: 30px;
    margin-top: -5px!important
}

/section#home-welcomeBtns a::BEFORE {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: rgba(255,255,255,.4);
    -webkit-transition: all 200ms 1s cubic-bezier(.15,.69,.26,.82);
    -moz-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -ms-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -o-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    transition: all 200ms 200ms cubic-bezier(.15,.69,.26,.82)
}

section#home-welcomeBtns a:HOVER {
    background: #bf1725
}

section#home-welcomeBtns a:HOVER::BEFORE {
    height: 5px
}

section#home-welcomeBtns a:LAST-CHILD {
    border-right: 1px solid rgba(255,255,255,.1)
}

section#home-welcomeBtns a>img {
    margin: 0 10px 0 -10px
}

#home-welcome .spb_image {
    padding: 0
}

#home-welcome .spb_image img {
    /*width: 135%;
    margin-left: -130px;
    max-width: 200%!important*/
    max-width: 100%;
}

#home-welcome .right-textBlock p.toToggle>em {
    font-style: normal;
    display: block;
    margin-top: 10px;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    -moz-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    -ms-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    -o-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    transition: all 400ms cubic-bezier(.15,.69,.26,.82)
}

#home-welcome .right-textBlock p.toToggle.on>em {
    max-height: 200px;
    overflow: visible;
    -webkit-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    -moz-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    -ms-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    -o-transition: all 400ms cubic-bezier(.15,.69,.26,.82);
    transition: all 400ms cubic-bezier(.15,.69,.26,.82)
}
#home-welcome .right-textBlock h2 {
    text-transform: uppercase;
    color: #2f2f2f
}
#home-welcome .toggle-wrap {
    margin: 30px 0 0
}
#home-welcome .toggle-wrap h4.spb_toggle {
    opacity: 1;
    font-size: 16px;
    text-transform: uppercase;
    padding: 20px;
    background: #2f2f2f;
    color: #ffffff;
    border: 0px solid #dddddd
}
#home-welcome .toggle-wrap h4.spb_toggle.spb_toggle_title_active {
    background: #e52030
}
#home-welcome .toggle-wrap div.spb_toggle_content {
    padding: 40px 20px;
    background: rgba(229, 32, 48, .05);
}
#home-welcome .toggle-wrap div.spb_toggle_content p {
    color: #444444 !important
}
#home-welcome .toggle-wrap div.spb_toggle_content p strong{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600
}
#home-welcome .toggle-wrap div.spb_toggle_content p a{
    color: #e52030;
}
#home-welcome .toggle-wrap div.spb_toggle_content p a:HOVER {
    color: #e52030 !important;
    text-decoration: underline
}
#home-welcome .toggle-wrap h4.spb_toggle::AFTER {
    margin: 0
}
#home-welcome .right-textBlock .dealer-quote {
    margin-top: 50px
}

#home-welcome .right-textBlock .dealer-quote .text,#home-welcome .right-textBlock .dealer-quote .avatar {
    display: inline-block;
    width: 65%;
    vertical-align: bottom
}

#home-welcome .right-textBlock .dealer-quote .text {
    border: 1px solid #dedede;
    padding: 20px;
    line-height: 1.4;
    position: relative
}

#home-welcome .right-textBlock .dealer-quote .text img {
    float: left;
    width: 60px;
    margin-right: 20px;
    margin-top: -30px
}

#home-welcome .right-textBlock .dealer-quote .avatar {
    width: 23%;
    text-align: center;
    vertical-align: top
}

#home-welcome .right-textBlock .dealer-quote .avatar>p {
    margin-bottom: 0
}

#home-welcome .right-textBlock .dealer-quote .avatar h6 {
    text-align: left;
    text-transform: capitalize;
    font-size: 15px;
    padding-left: 25px;
    font-family: Montserrat, sans-serif !important;
    font-weight: bold!important;
    color: #474747
}

#home-welcome .right-textBlock .dealer-quote .avatar h6>i {
    font-weight: 100!important;
    display: block;
    font-style: normal;
    padding-left: 0;
    color: #747474;
    font-size: 11px
}

#home-current-offers {
    background: #f7f7f7;
    padding: 100px 0 70px
}

#home-current-offers .home-current-offers .title-wrap {
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd
}

#home-current-offers .home-current-offers .title-wrap h3 {
    color: #2f2f2f;
    font-size: 40px
}

#home-current-offers .home-current-offers .title-wrap .carousel-arrows {
    margin: 0
}

#home-current-offers .home-current-offers .title-wrap .carousel-arrows a {
    margin: 0 0 0 5px
}

#home-current-offers .home-current-offers .title-wrap .carousel-arrows a i {
    background: #b5b5b5;
    width: 33px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding: 12px 0 5px
}

#home-current-offers .home-current-offers .title-wrap .carousel-arrows a:HOVER i,#home-current-offers .home-current-offers .title-wrap .carousel-arrows a:FOCUS i {
    background: #e52030
}

#home-current-offers .home-current-offers .posts-carousel .figure-wrap figure:HOVER {
}

#home-current-offers .home-current-offers .posts-carousel .owl-wrapper-outer {
    min-height: 320px!important
}

#home-current-offers .home-current-offers .posts-carousel .details-wrap {
    text-align: center
}

#home-current-offers .home-current-offers .posts-carousel .figure-wrap figure.animated-overlay figcaption {
    display: none
}

#home-current-offers .home-current-offers .posts-carousel .details-wrap h5 {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 20px
}

#home-current-offers .home-current-offers .posts-carousel .details-wrap h5 a {
    color: #2f2f2f
}

#home-current-offers .home-current-offers .posts-carousel .details-wrap h5 a:HOVER {
    color: #242424!important
}

#home-current-offers .home-current-offers .posts-carousel .details-wrap .post-item-details,#home-current-offers .home-current-offers .posts-carousel .details-wrap .blog-item-details {
    display: none
}

#home-current-offers .home-current-offers .owl-pagination {
    display: none
}

#home-cta-testimonial {
    text-align: center;
    padding-bottom: 70px
}

#home-cta-testimonial .wrapper {
    border-bottom: 1px solid #ededed;
    padding-bottom: 80px;
    /margin-bottom: 80px
}

#home-cta-testimonial .wrapper p {
    padding: 0 55px;
    margin: auto;
    line-height: 1.5!important;
    font-size: 18px
}

#home-cta-testimonial .wrapper img {
    position: absolute;
    left: -20px;
    top: 5px
}

#home-cta-testimonial .wrapper img:LAST-CHILD {
    left: initial;
    right: -20px
}

#home-cta-testimonial .wrapper .manager {
    font-size: 17px;
    margin-top: 20px
}

#home-cta-testimonial .wrapper .manager strong {
    color: #2b2b2b
}

#home-cta-testimonial .customerTestimonials {
    display: none
}

#home-cta-testimonial .customerTestimonials ul {
    margin-top: 80px
}

#home-cta-testimonial .customerTestimonials li {
    position: relative;
    list-style: none;
    float: left;
    width: 49%;
    text-align: left;
    border: 1px solid #ededed;
    padding: 30px 40px;
    font-size: 12px
}

#home-cta-testimonial .customerTestimonials li:LAST-CHILD {
    float: right
}

#home-cta-testimonial .customerTestimonials li>img {
    float: left;
    margin-top: -40px;
    padding-bottom: 10px;
    padding-right: 20px
}

#home-cta-testimonial .customerTestimonials li .customer {
    position: absolute;
    margin-top: 50px;
    right: 30px
}

#home-cta-testimonial .customerTestimonials li .customer>img {
    margin-right: 20px
}

#home-cta-testimonial .customerTestimonials li .customer label {
    font-size: 16px;
    color: #2b2b2b
}

#spb-google-map .google-map-details {
    position: absolute;
    top: 80px;
    width: 100%;
    max-width: 660px;
    padding: 0;
    text-align: center
}

#spb-google-map .google-map-details .wrapper {
    background: #fff;
    padding: 30px 30px 35px;
    box-shadow: 0 0 5px 1px rgba(0,0,0,.2)
}

#spb-google-map .google-map-details .wrapper h1 {
    font-size: 35px!important
}

#spb-google-map .google-map-details .wrapper h4 {
    font-size: 20px!important;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding: 15px 0;
    color: #e52030
}

#spb-google-map .google-map-details .wrapper p {
    margin-bottom: 15px
}

#spb-google-map .google-map-details .wrapper p>label {
    font-weight: normal
}

#spb-google-map .google-map-details .wrapper p>label strong {
    color: #2f2f2f
}

#spb-google-map .google-map-details .wrapper p>img {
    width: 30%;
    margin: 0 8px
}

.sliderOfferControls {
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    z-index: 1000
}

.sliderOfferControls>label {
    font-size: 11px;
    font-weight: 100;
    color: rgba(255,255,255,.5);
    background: rgba(255,255,255,.15);
    padding: 5px 10px;
    border-radius: 5px;
    margin-right: 20px;
    position: relative
}

.sliderOfferControls>label::AFTER {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 0;
    bottom: 0;
    right: -7px;
    margin: auto;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(255,255,255,.15)
}

.sliderOfferControls button {
    outline: none;
    border: none;
    cursor: pointer;
    margin: 0 1px 0 0;
    width: 45px;
    font-size: 18px;
    background: rgba(255,255,255,.3);
    color: #fff;
    padding: 8px 0;
    -webkit-transition: none!important;
    -moz-transition: none!important;
    -ms-transition: none!important;
    -o-transition: none!important;
    transition: none!important
}

.sliderOfferControls button:HOVER {
    background: #e52030
}

.sliderOfferControls button#muteBtn.on {
    background: #e52030!important
}

.rev_slider video {
    pointer-events: none
}

section#home-hero-carousel-slider.hiddenSlider {
    position: absolute;
    left: -130%;
}

@media all and (max-width: 1600px) {
    section#home-hero-carousel-slider {
        margin-top:-340px;
        height: 580px!important
    }

    section#home-hero-carousel-slider .carCarouselNav {
        height: 410px
    }

    section#home-hero-carousel-slider .rev_slider .car-name {
        font-size: 100px!important;
        margin-top: 45px!important
    }

    section#home-hero-carousel-slider .rev_slider .car-name>span {
        margin-top: -75px!important;
        font-size: 30px!important
    }

    section#home-hero-carousel-slider .rev_slider .car-price label {
        margin-top: 60px!important
    }

    section#home-hero-carousel-slider .rev_slider img {
        width: 80%!important;
        height: 80%!important
    }

    section#home-hero-carousel-slider .rev_slider .tp-revslider-slidesli .car-btn div.btn-grp {
        margin-top: -65px!important
    }

    section#home-hero-carousel-slider .tp-thumbs {
        margin-top: -160px
    }

    section#home-hero-carousel-slider .tp-thumbs .tp-thumb-image {
        width: 70%!important;
        left: 0;
        right: 0;
        margin: auto
    }

    section#home-hero-carousel-slider .tp-thumbs .tp-thumb-title {
        margin-top: -13px
    }

    section#home-welcomeBtns {
        /margin-top: -170px
    }
}

@media all and (max-width: 1400px) {
    section#home-hero-carousel-slider {
        margin-top:-350px
    }

    section#home-hero-carousel-slider .carCarouselNav {
        height: 390px
    }

    section#home-hero-carousel-slider .rev_slider .car-name {
        font-size: 80px!important;
        margin-top: 85px!important
    }

    section#home-hero-carousel-slider .rev_slider .car-name>span {
        margin-top: -70px!important;
        font-size: 25px!important
    }

    section#home-hero-carousel-slider .rev_slider .car-price label {
        margin-top: 95px!important;
        font-size: 16px!important
    }

    section#home-hero-carousel-slider .rev_slider .car-price label>em,section#home-hero-carousel-slider .rev_slider .car-price label>i {
        font-size: 21px!important
    }

    section#home-hero-carousel-slider .rev_slider img {
        width: 65%!important;
        height: 65%!important
    }

    section#home-hero-carousel-slider .rev_slider .tp-revslider-slidesli .car-btn div.btn-grp {
        margin-top: -85px!important
    }

    section#home-hero-carousel-slider .tp-thumbs {
        margin-top: -160px
    }

    section#home-welcomeBtns {
        /margin-top: -210px
    }
}

@media all and (max-width: 1199px) {
    section#home-hero-carousel-slider {
        margin-top:-320px
    }

    section#home-hero-carousel-slider .container-full .container-boxed,section#home-hero-carousel-slider .container-full .container-boxed .carouselSlider {
        padding: 0
    }

    section#home-hero-carousel-slider .rev_slider img {
        width: 60%!important;
        height: 60%!important
    }

    section#home-hero-carousel-slider .tp-thumbs .tp-thumb-image {
        /width: 50%!important
    }

    section#home-hero-carousel-slider .tp-thumbs .tp-thumb-title {
        margin-top: -15px
    }

    #home-welcome .spb_image img {
        width: 135%;
        margin-left: -100px;
        max-width: 200%!important
    }
}

@media all and (max-width: 1024px) {
    section#home-hero-carousel-slider .carouselSlider {
        margin-top:-50px!important
    }

    section#home-hero-carousel-slider .carCarouselNav {
        height: 320px
    }

    section#home-hero-carousel-slider {
        margin-top: -265px;
        height: 480px!important
    }

    section#home-hero-carousel-slider::AFTER {
    }

    section#home-hero-carousel-slider .rev_slider .car-name {
        font-size: 70px!important;
        margin-top: 85px!important
    }

    section#home-hero-carousel-slider .rev_slider .car-name>span {
        margin-top: -60px!important;
        font-size: 20px!important
    }

    section#home-hero-carousel-slider .rev_slider .car-price label {
        margin-top: 85px!important;
        font-size: 16px!important
    }

    section#home-hero-carousel-slider .rev_slider img {
        width: 60%!important;
        height: 60%!important;
        margin-top: -35px!important
    }

    section#home-hero-carousel-slider .rev_slider .tp-revslider-slidesli .car-btn div.btn-grp {
        margin-top: -110px!important
    }

    section#home-hero-carousel-slider .tp-thumbs {
        margin-top: -200px
    }

    section#home-hero-carousel-slider .tp-thumbs .tp-thumb-image {
        width: 65%!important
    }

    section#home-hero-carousel-slider .tp-thumbs .tp-thumb-title {
        display: none
    }

    section#home-welcomeBtns {
        /margin-top: -200px
    }

    #home-current-offers {
        padding: 70px 0 0
    }
}

@media all and (max-width: 899px) {
    section#home-hero-carousel-slider {
    }

    section#home-hero-carousel-slider .tp-thumbs {
        margin-top: -180px
    }

    section#home-hero-carousel-slider .tp-thumbs .tp-thumb-image {
        width: 90%!important
    }
}

@media all and (max-width: 778px) {
    section#home-hero-carousel-slider {
        /margin-top:-250px
    }
}

@media all and (max-width: 768px) {
    .sliderOfferControls {
        margin-top:60px!important
    }

    section#home-hero-carousel-slider {
        display: none!important
    }

    section#home-car-carousel-mobile {
        display: block
    }

    #home-hero-carousel-offer-slider {
        margin-top: 40px
    }

    section#home-welcomeBtns {
        /margin-top: -80px!important
    }

    section#home-welcomeBtns .container-boxed {
        padding: 0
    }

    section#home-welcomeBtns a>img {
        display: block;
        margin: auto;
        margin-bottom: 15px
    }

    #home-cta-testimonial .customerTestimonials li {
        float: none;
        width: 100%;
        margin-bottom: 100px
    }

    #home-cta-testimonial .customerTestimonials li .customer {
        position: absolute;
        margin-top: 50px;
        right: 30px
    }

    #spb-google-map {
        margin-bottom: -150px
    }

    #spb-google-map .google-map-details {
        position: relative;
        top: -150px;
        width: 100%;
        max-width: 660px;
        float: none;
        margin: auto
    }

    #home-welcome .spb_image img {
        width: 100%;
        margin-left: 0;
        max-width: 200%!important
    }
}

@media all and (max-width: 599px) {
    section#home-welcomeBtns a {
        font-size:12px;
        padding: 15px 0
    }

    section#home-welcomeBtns a>img {
        display: none
    }

    #home-welcome .right-textBlock .dealer-quote {
        margin-top: 50px
    }

    #spb-google-map .google-map-details .wrapper h1 {
        font-size: 32px!important
    }

    #spb-google-map .google-map-details {
        top: -250px
    }

    #spb-google-map .google-map-details .wrapper img {
        width: 45%!important;
        margin-bottom: 20px!important
    }

    #spb-google-map {
        margin-bottom: -250px
    }

    #home-current-offers {
        padding-top: 50px;
        padding-bottom: 10px
    }

    #home-current-offers .home-current-offers .title-wrap h3 {
        font-size: 32px
    }

    #home-current-offers .carousel-wrap .owl-item .carousel-item {
        padding: 0 0 0 15px
    }

    #home-current-offers .carousel-wrap .owl-item .carousel-item figure {
        margin-bottom: 15px!important
    }

    #home-current-offers .carousel-wrap .owl-item .carousel-item .details-wrap h5 {
        font-size: 14px
    }
}

@media all and (max-width: 480px) {
    section#home-welcomeBtns {
        /margin-top: 0!important
    }

    section#home-car-carousel-mobile .slider-cont ul li .img-wrap {
        width: 95%
    }

    section#home-car-carousel-mobile .slider-cont ul li .btn-grp a {
        width: 45%!important
    }

    section#home-welcomeBtns a>img {
        width: 25px;
        height: 25px
    }

    section#home-parallax .spb_content_wrapper {
        padding: 0!important
    }

    section#home-parallax .container-full::AFTER {
        z-index: 0
    }

    section#home-parallax .revSliderWrapperParallax {
        width: 100%!important;
        margin-top: 70px;
        height: 400px!important
    }

    section#home-welcomeBtns a {
        border-right: none!important;
        border-bottom: 1px solid rgba(255,255,255,.1);
        width: 50%!important
    }

    section#home-welcomeBtns a>img {
        display: inline-block;
        width: 25px;
        margin: 0 5px 0 0;
        vertical-align: -8px
    }

    #home-welcome .right-textBlock .dealer-quote .text,#home-welcome .right-textBlock .dealer-quote .avatar {
        display: block;
        width: 100%
    }

    #home-welcome .right-textBlock .dealer-quote .avatar {
        width: 100%;
        margin-top: 20px
    }

    #home-welcome .right-textBlock .dealer-quote .avatar>p {
        margin-bottom: 10px
    }

    #home-welcome .right-textBlock .dealer-quote .avatar h6 {
        text-align: center;
        padding: 0
    }

    #spb-google-map .google-map-details .wrapper img {
        width: 30%!important;
        margin: 0!important
    }

    #home-current-offers .carousel-wrap .owl-item .carousel-item {
        padding: 0 15px 0 15px
    }

    #home-cta-testimonial .wrapper img {
        left: -10px;
        width: 50px
    }

    #home-cta-testimonial .wrapper img:LAST-CHILD {
        right: -10px
    }

    #home-cta-testimonial .wrapper p {
        padding: 0 45px;
        margin: auto;
        line-height: 1.5!important;
        font-size: 15px
    }

    #home-cta-testimonial {
        padding-bottom: 0
    }

    #home-cta-testimonial .customerTestimonials li {
        padding: 30px 10px
    }
}

@media all and (max-width: 399px) {
    section#home-car-carousel-mobile .slider-cont ul li .heading h1 {
        font-size:80px!important
    }
}
